Subject: bug#47566: 28.0.50; diff-hl should use `repeat-mode' ... and not `smartrep'

From: Kévin Le Gouguec <[email-masked]>
Date: Wed, 14 Apr 2021 22:48:51 +0200

Juri Linkov <[email-masked]> writes:

>> Also, AFAICT the indication (whether in the mode-line or in the echo
>> area) only shows up once I start repeating a key (e.g. after C-x o o),
>> not when I first hit a repeatable key (e.g. after C-x o).
>
> Strange, I see it immediately after C-x o.

🤦 My apologies, I should have tried with emacs -Q before jumping to
conclusions; I actually had left C-x o bound to my own command…  I hope
I didn't waste too much of your time on this.